function init()
	e.interval = 45
	e.num = -1--infinite

	e.addGFX("trail.png")
	e.trail = 1
	e.animated = 0
	e.lifetimer = 500
	e.lifetimerVar = 100
	
	e.movrotVar = 0
	e.rotVar = 0
	
	e.layer = 3
	--e.speed = 30
	--e.speedVar = 1
	
	--e.alpha = .3
	e.alpha = .4
	e.alphaSpeed = -.005
	--e.alphaSpeedVar = .005
	
	return 0
end


